Bug 318451 - invest applet doesn't work
Summary: invest applet doesn't work
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-applets   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-04 15:06 UTC by Bill Nottingham
Modified: 2014-03-17 03:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-05 06:29:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2007-10-04 15:06:22 UTC
Description of problem:

Clicking on it seems to just pop up a single pixel. Right-clicking (to
presumably configure it) does nothing.

Version-Release number of selected component (if applicable):

gnome-applets-2.20.0-6.fc8

Comment 1 Matthias Clasen 2008-05-05 06:29:10 UTC
You need to right-click _to the right_ of the arrow. I know this is somewhat
unintuitive, the invest applet is crap...


Note You need to log in before you can comment on or make changes to this bug.